org.gjt.sp.jedit

## Interface RegisterSaver

-     public interface RegisterSaver

  An interface to delegate save/load operations of registers.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `loadRegisters()`
    `void` | `saveRegisters()`

- - ### Method Detail

    - #### loadRegisters

          void loadRegisters()

    - #### saveRegisters

          void saveRegisters()